@charset "utf-8";
/* CSS Document */

/*********************
Main
*********************/

.page_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.main_container {
    margin-top: 4em !important;
    margin-bottom: 10em;
}

.main_container h1 {
    font-size: 40px;
    font-weight: normal;
    color: rgb(75, 75, 75);
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
}

.page_content {
    font-size: 15px;
    line-height: 1.5em;
    color: #333333;
    max-width: 70%;
}

.page_content ul li {
    margin-bottom: 1em;
}

.page_content p a {
    color: #0070C0;
    text-decoration: none;
}

.page_content p a:hover {
    text-decoration: underline;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .page_margin {
        max-width: 1200px;
        margin: 2.5em auto 4em;
    }
}

@media only screen and (max-width: 1250px) {
     .page_margin {
        max-width: 1100px;
    }
    .page_content {
        max-width: 70%;
    }
}

@media only screen and (max-width: 1150px) {
    .page_margin {
        max-width: unset;
        margin: 2.5em 2em 4em;
    }
}

@media only screen and (max-width: 992px) {
    .main_container h1 {
        font-size: 36px;
    }
    .page_content {
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 550px) {
}

@media only screen and (max-width: 450px) {
    .page_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
        margin-bottom: 10em;
    }
    .main_container h1 {
        font-size: 34px;
    }
}


